4.81のPS3全モデルでCFWインストール可能に 4.82にも光明

PSX-Placeで、PS3Xploit TeamのHabib氏がPS3の2500/3000/4000モデルは可能ならばOFW4.81のままにしておいた方がいいとコメントしていることを伝えていました。(yajueさん情報ありがとね)


今回Habib氏は以下のように発言しています。

STAY ON 4.81 IF YOU CAN!(2k5/3k/4k)
可能なら4.81のままにしておいてください(2k5/3k/4k)。

内容としては、 2500/3000/4000モデルのPS3はファームウェアを4.81から最新ファームウェアである4.82にアップデートしないようにすることをすすめる発言となっています。

PS3の4.81 exploitを発見して開発をしているPS3Xploit TeamはW氏、esc0rtd3w氏、bguerville氏、Habib氏の4名で構成されています。その中でもHabib氏はCFWをリリースするなど長くPS3シーンで活躍している開発者です。

4.81 exploitの存在が公表された時に、exploit自体は PS3全モデルに対応しているもののCECH-25xxシリーズとCECH-300xシリーズ、CECH-4xxxシリーズの場合flash書き込みに問題があり、カスタムファームウェアのインストールには別のexploitが必要とされていました。

今回のHabib氏の発言から、flash書き込みができなかった PS3でも書き込み(カスタムファームウェアをインストール)できる方法が見つかったことが予想されます。

また、ツイッターではesc0rtd3w氏が次のように発言しています。


今のところは、3.60以降のPS3全モデルは4.81キープがベター。25XX / 3XXX /4XXXが対象。4.82でも今開発中のもので制限付きながら対応できる予定。

どうやら最新ファームウェアのPS3でもなんらかの形で恩恵があるらしいです。

シェアする

  • このエントリーをはてなブックマークに追加

フォローする

『4.81のPS3全モデルでCFWインストール可能に 4.82にも光明』へのコメント

  1. 名前:素人 投稿日:2018/02/10(土) 20:24:58 ID:996d55749 返信

    もっどはやぐにいっでぐれよぉ〜(´;ω;`)

  2. 名前:素人 投稿日:2018/02/13(火) 11:48:12 ID:243e5a850 返信

    さっき久々にPS3つけたら4.81やったで期待して待つわー